
html {height: 100%;background: url("./src/bg.jpg") no-repeat fixed right;font-family: 'k-reg' !important;}
body {margin: 0;}
div {box-sizing: border-box;}
input,button {font-family: 'k-reg';}
h1 {font-family: 'k-reg';color: #444;font-size: 2.5em;}
a {outline: 0;text-decoration: none;color: #444;transition: all 0.1s ease-in-out}
a:hover,a:focus {outline: 0;font-size:1.025em;text-decoration: none;color: #151e23;}

input[type=date]{background: #fff;border: 1px solid #8b795d;border-radius: 3px;color: #8b795d;padding: 3px;outline: 0;font-size: 1.25em;width: 10%;}
input[type=date]::-webkit-inner-spin-button {display: none;}
input[type=date]::-webkit-clear-button{display: none;}
input[type=date]::-webkit-calendar-picker-indicator{opacity: 1;font-size: 0.66em}
input[type='radio'],
input[type='checkbox'] {display: none;cursor: pointer;}
input[type='radio']:focus, input[type='radio']:active,input[type='checkbox']:focus,input[type='checkbox']:active {outline: none;}
input[type='radio'] + label,input[type='checkbox'] + label {cursor: pointer;display: inline-block;position: relative;padding-left: 25px;margin-right: 10px;}
input[type='radio'] + label:before, input[type='radio'] + label:after,
input[type='checkbox'] + label:before,input[type='checkbox'] + label:after {content: '';font-family: helvetica;display: inline-block;width: 18px;height: 18px;left: 0;bottom: 0;text-align: center;position: absolute;}
input[type='radio'] + label:before,input[type='checkbox'] + label:before {background-color: #b9ae9d;transition: all 0.3s ease-in-out;}
input[type='radio'] + label:after,input[type='checkbox'] + label:after {color: #fff;}
input[type='radio']:checked + label:before,input[type='checkbox']:checked + label:before {box-shadow: inset 0 0 0 10px #c1b7a8;}

/*Radio styles*/
input[type='radio'] + label:before {border-radius: 50%;}
input[type='radio'] + label:hover:after, input[type='radio']:checked + label:after {content: '\2022';position: absolute;top: 0px;left: -0.33px;font-size: 34px;line-height: 0.545em;}
input[type='radio'] + label:hover:after {color: #b9ae9d;}
input[type='radio']:checked + label:after, input[type='radio']:checked + label:hover:after {color: #353533;text-shadow: 0px 0px 2px #ffffff;}

/*Checkbox styles*/
input[type='checkbox'] + label:before {border-radius: 3px;}
input[type='checkbox'] + label:hover:after, input[type='checkbox']:checked + label:after {content: "\2714";line-height: 12px;font-size: 25px;}
input[type='checkbox'] + label:hover:after {color: transparent;}
input[type='checkbox']:checked + label:after, input[type='checkbox']:checked + label:hover:after {color: #353533;text-shadow: 0px 0px 2px #ffffff;}

/*Toggle styles*/
input[type='checkbox'].toggle {display: inline-block;appearance: none;width: 55px;height: 28px;background-color: #fafafa;position: relative;-webkit-border-radius: 30px;transition: all 0.2s ease-in-out;}
input[type='checkbox'].toggle:hover:after {background-color: #c7c7c7;}
input[type='checkbox'].toggle:after {content: '';display: inline-block;position: absolute;width: 24px;height: 24px;background-color: #aeaeae;top: 2px;left: 2px;border-radius: 50%;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
input[type='checkbox']:checked.toggle {box-shadow: inset 0 0 0 15px #158EC6;}
input[type='checkbox']:checked.toggle:after {left: 29px;background-color: #fff;}

form input {outline: 0;background: #f2f2f2;width: 100%;border: 0;margin: 0 0 12.5px;padding: 11px;box-sizing: border-box;border: 1px solid transparent;font-size: 1.125em;border-radius: 5px;transition: all 0.33s ease;}
form input:focus{border: 1px solid #8c7a5e;}
form button {text-transform: uppercase;outline: 0;background: #624619;width: 100%;border: 0;padding: 12.5px;color: #FFFFFF;font-size: 1.125em;transition: all 0.3s ease;cursor: pointer;border-radius: 5px;}
form button:hover,form button:focus {background: #3b4131;}
textarea{width: 100%;border: 1px solid #2f312e;border-radius: 3px;font-family: k-reg;font-size: 1.25em;}

select {padding: 3px 10px;background: #8b795d;outline: 0;color: #fff;font-size: 1.25em;border: none;font-family: k-reg;border-radius: 3px;}

table{font-size: 1.33em;border-collapse: collapse;width: 100%;}
thead{}
tbody{overflow:auto;width: 100%;}
tbody td:first-child{}
td,th{padding: 5px 15px;text-align: center;}
td img{height: 60px !important;}
th{color: #fff;background: #414042;}
tr:nth-child(even){background: #ddd;}


.scrollbar{float: left;}
.scrollbar-table{overflow: auto !important;}
.scrollbar::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: rgba(245, 245, 245, 0.3);}
.scrollbar::-webkit-scrollbar{width: 7px;height: 7px;border: 1px solid rgba(255, 255, 255, 0.3);border-radius: 10px;/* background-color: #F5F5F5; */}
.scrollbar::-webkit-scrollbar-thumb{border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: rgba(255, 255, 255, 0.3);}

.none {display: none;opacity: 0;}
.hover {font-size: 1.1em;}
.text-center{text-align: center;}

.gold {color: #8b795d !important;}
.blue {color: #455b6f !important;}


.login_box {position: absolute;background: #bfbfbf;margin: auto;top: -15%;right: 0;bottom: 0;left: 0;width: 350px;height: 450px;border-radius: 10px;box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.35);}
.login_box_logo {position: relative;background: #fff;border-radius: 10px 10px 0 0;width: 100%;box-sizing: border-box;padding: 10% 20%;}
.login_box_logo img {width: 100%;}
.login_box_from {padding: 10%;text-align: center;}
.login_box_from form { text-align: center; font-size: 1.33em; }
.login_box_from form p {color: #444;margin-top: 30px;font-size: 1.125em;text-decoration: none;}
.login_box_catch {opacity: 1;transition: all 0.1s ease-in-out;margin: 0 !important;position: relative;top: -15px;color: #bf0000 !important;}
.login_box_forgot {padding: 10%;text-align: center;font-size: 1.33em;position: absolute;top: 0;}
.login_box_forgot h1 {font-family: k-reg;font-size: 1.825em;margin: 20px 0 10px;color: #444;}
.login_box_forgot p {font-size: 1em;line-height: 1em;margin: 10px 0 20px;color: #444;}
.login_box_forgot form p {font-size: 1.1em;line-height: 1em;margin: 36.5px 0 0;color: #444;}
.login_box_forgot form p span {position: relative;left: -5px;top: 2.75px;}
.login_footer {position: absolute;bottom: 5%;text-align: center;width: 100%;left: 0;right: 0;}
.login_footer img {width: 10%;min-height: 15px;min-width: 125px;}
.login_footer p {margin: 3px;color: #bfbfbf;}

.sidebar {padding: 15px 0;width: 20%;}
.sidebar i {margin-right: 10px;font-size: 0.5em;}
.sidebar_footer_logo {text-align: center;position: absolute;bottom: 30px;left: 0;right: 0;width: 19%;}
.sidebar_footer_logo img {width: 125px;}
.sidebar_footer_logo p {margin: 0 !important;color: #aaa;}
.sidebar_search {position: relative;}
.sidebar_search_input {display: inline-block;background: transparent;border-radius: 0;border-bottom: 1px solid #fff !important;width: 88%;padding: 7px;font-size: 1.75em;color: #f2f2f2;transition: border-bottom 0.1s ease-out;margin-left: 5%;}
.sidebar_search_button {padding: 0;background: transparent;font-size: 1.75em;line-height: 0.9em;position: absolute;width: 30px;height: 30px;padding-left: 7.5px;top: 9px;right: 15px;transition: inherit;}
.sidebar_search:focus {margin-top: 3px;}
.sidebar_search_input:focus {border: 1px solid transparent;}
.sidebar_search_button:focus,.sidebar_search_button:hover{background: #ffffff;color: #283230;border-radius: 50%;transition: background 0.15s ease;}
.sidebar_text{padding:0 15px;color: #fff;font-size: 1.2em;}
.sidebar_collapse {position: relative;width: 100%;height: 400px;overflow-x: hidden;}
.sidebar_collapse #collapse{color: #fff;position: relative;font-size: 1.33em;line-height: 0.75em;border-top: 1px solid rgba(255, 255, 255, 0.3);}
.sidebar_collapse #collapse:last-child{border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.sidebar_collapse a{padding: 15px;box-sizing: border-box;width: 100%;cursor: pointer;color: #fff;display: inline-block;}
.sidebar_collapse ul{list-style: none;padding: 0;margin: 0;}
.sidebar_collapse ul>li>ul{background: rgba(255, 255, 255, 0.1);margin-top: -1px;}
.sidebar_collapse ul>li>ul>li>ul>li{padding:0 1em;}
.sidebar_collapse ul>li>ul>li>ul{border: none;}
.sidebar_collapse .collapse_main {border-bottom: 1px solid rgba(255, 255, 255, 0.15);border-top: 1px solid rgba(255, 255, 255, 0.3);font-size: 1.25em;margin-top: -1px;}
.sidebar_collapse .has-child {position: relative;}
.sidebar_collapse .has-child ul a {padding: 15px 40px;}
.sidebar_collapse .plus {position: absolute;right: 5px;top: 3px;padding: 15px 15px 9px 15px;cursor: pointer;}
.sidebar_mobile{display: none;}

.dashboard {position:absolute;width: 80%;height: 100%;padding: 15px 40px;top: 0;right: 0;background: #fff;}
.dashboard_nav {position: relative;display: table;width: 100%;float: none;border-bottom: 1px solid rgba(139, 121, 93, 0.5);margin-bottom: 10px;}
.dashboard_nav_left {display: table-cell;width: 33%;max-height: 100px;}
.dashboard_nav_left img {height: 40px;margin: 0px 0 15px 15px;}
.dashboard_nav_right {display: table-cell;vertical-align: middle;text-align: right;}
.dashboard_nav_right img {width: 50px;height: 50px;border-radius: 50%;float: right;cursor: pointer;}
.dashboard_nav_right ul {float: right;}
.dashboard_nav_right li {float: right;list-style: none;line-height: 1.69em;margin: 0 15px;width: 25px;height: 25px;color: #fff;background: #b9ae9d;text-align: center;border-radius: 50%;cursor: pointer;}
.dashboard_nav_right li:hover{background: #624619;}
.dashboard_nav_user{display: none;position: absolute;width: 250px;right: -15px;top: 65px;background: #fff;border: 1px solid #8a795d;border-radius: 5px;box-shadow: -1px 2px 1px 0px rgba(0, 0, 0, 0.1);z-index: 1000;}
.dashboard_nav_user-top{border-radius: 3px 3px 0 0;background: #8a795d;font-size: 0.9em;padding: 30px 15px 10px 15px;}
.dashboard_nav_user-top h1{margin: 0;font-size: 2.5em;line-height: 0.75em;color: #fff;}
.dashboard_nav_user-top p{margin: 0;line-height: 0.9em;font-family: k-light;font-size: 1.75em;color: #fff;}
.dashboard_nav_user-top .close_nav_user{position: absolute;padding: 10px 15px;font-family: k-bold;top: 0;right: 0;cursor: pointer;}
.dashboard_nav_user-top::before{content: '';position: absolute;right: 35px;top: -7px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 7px solid #8a795d;}
.dashboard_nav_user-bottom{padding: 5px 15px;}
.dashboard_nav_user-btn{width: 97.5%;font-size: 1.25em;display: inline-block;padding: 5px 0 5px 0px;margin: 5px 5px 5px 0;border: 1px solid #8a795d;background: #b9ae9d;color: #5e5747;text-align: center;border-radius: 4px;}
.dashboard_nav_user-btn:hover{font-size: 1.25em;color: #fff;background: #8a795d;}
.dashboard_nav_user-btn:focus{font-size: 1.25em;color: #8a795d;}
.dashboard_nav_user-btn.btn-half{width: 45.4%;background: #fff;color: #846c45;}
.dashboard_nav_user-btn.btn-half:last-child{margin-right: 0;}
.dashboard_nav_user-btn.btn-half:hover{font-size: 1.25em;color: #fff;background: #8a795d;}
.dashboard_main h1{font-size: 3.25em;line-height: 1em;margin: 20px 0;}
.dashboard_area {position: absolute;overflow-y: scroll;overflow-x: hidden;top: 175px;bottom: 15px;left: 40px;right: 15px;padding-right: 15px;}
.dashboard_area_element{top: 220px;}

.dash{}
.dash_section{margin-bottom: 30px;}
.dash_section:last-child{margin-bottom: 0;}
.dash_box{padding: 15px 25px;margin: 5px 5px 5px 0;width: 310px;display: inline-block;background: #f2f2f2;box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);border-radius: 10px;vertical-align: top;cursor: pointer;}
.dash_box h1{margin: 0;margin-bottom: 7.5px;padding: 0 7.5px;border-bottom: 1px solid #fff;line-height: 1em;font-size: 3.12em;color: inherit;}
.dash_box p{margin: 0 0px 0 2.5px;padding: 0 7.5px;font-size: 1.75em;line-height: 0.9em;max-height: 2em;}
.dash_box i{float: right;font-size: 1.25em;}

.dash_form{margin: 30px;}
.dash_form input[type=text]{border: 1px solid #2f312e;font-size: 1.5em;width: 80%;margin: 0;padding: 3px 10px;background: #fff;border-radius: 3px;}
.dash_form input[type=text]:focus{box-shadow: 0px 0px 5px rgba(1, 1, 1, 0.2);}
.dash_form input[type=radio]{width: inherit;margin: 5px 7.5px 3px 0;}
.dash_form input[type=radio] + label{font-size: 1.5em;line-height: 0.75em;margin: 5px 0;}
.dash_form input[type=checkbox] + label{font-size: 1.5em;line-height: 0.75em;margin: 5px 0;}
.dash_form button{width:100px;padding: 5px 7.5px;text-transform: inherit;font-size: 1.5em;border-radius: 100px;margin: 5px 5px 5px 0;}
.dash_form button.focus{background: #3b4131;}
.dash_form textarea{width: calc(80% - 22px);padding: 3px 10px;font-size: 1.5em;}
.dash_form select{width: 45%;padding: 3px;font-size: 1.5em;border: 1px solid #2f312e;background: #fff;color: #2f312e;min-width: 150px;}
.dash_form_row{display: table;width: 100%;padding: 0 15% 0 5%;}
.dash_form_text{text-align: center;font-size: 1.25em;padding: 30px 0 15px !important;}
.cell-l{display: table-cell;width: 40%;text-align: right;padding: 5px 10px;vertical-align: middle;}
.cell-l p{font-size: 1.5em;margin: 0;}
.cell-r{display: table-cell;padding: 5px 10px;vertical-align: middle;position: relative;}


.dash_element{width: 100%;}
.dash_element_l {text-align: left;display: inline-block;width: auto;}
.dash_element_r {text-align: right;display: inline-block;width: auto;float: right;}
.dash_element_r button{border-radius: 3px !important;padding: 4.25px 15px !important;}
.dash_element button{outline:0;background: #8b795d;padding: 5px 25px;font-size: 1.33em;border-radius: 18px;color: #fff;border: none;transition: all 0.25s ease;cursor: pointer;display: inline-block;}
.dash_element button:hover{background: #414042;}
.dash_element p{font-size: 1.45em;display: inline-block;margin: 5px;color: #8b795d;}
.dash_element p.desc{display: inline-block;margin: 5px;font-size: 1em;color: #000;}
.dash_element input[type=text]{padding: 3.25px;width: 80px;margin-left: 10px;font-size: 1.25em;border: 1px solid #8b795d;display: inline-block;border-radius: 3px;}
button.dash_element_mobile{display: none;}
a.button {
    outline: 0;
    background: #8b795d;
    padding: 5px 25px;
    font-size: 1.33em;
    border-radius: 18px;
    color: #fff;
    border: none;
    transition: all 0.25s ease;
    cursor: pointer;
    display: inline-block;
        margin-top: 9px;
}
a.button:hover{background: #414042;}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.hiligh-del,.logo-del,.logo_hover-del,.neu-del,.salad-del,.virt-del,.rock-del{
            position: absolute;
            right: -5px;
            top: -5px;
        }
@media (min-width: 1440px) {
    .sidebar{width: 12.5%;}
    .sidebar_collapse {height: 550px;}
    .sidebar_footer_logo{width: 12%;}
    .dashboard{width: 87.5%;}
}

@media (max-width: 1100px) {
    .sidebar{width: 250px;}
    .sidebar_mobile{}
    .sidebar_collapse {height: 375px;}
    .sidebar_footer_logo{width: 250px;}

    .dashboard{width: calc(100% - 250px);}
    .dash_element{display: none;outline: 0;position: absolute;top: 155px;right: 20px;width: 220px;z-index: 5;background: rgb(255, 255, 255);padding: 10px 10px 7px;border: 1px solid #8b795d;border-radius: 5px;box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.25);}
    .dash_element_l{width: 100%;margin: 5px 0 5px;}
    .dash_element_r{width: 100%;text-align: left;margin-top: 5px;}
    .dash_element input[type=text]{width: 63%;margin: 15px 0 5px;}
    .dash_element input[type=date]{width: 97%;}
    .dash_element select{width: 100%;}
    button.dash_element_mobile{display: block;position: absolute;top: 120px;right: 20px;padding: 6.5px;border-radius: 50%;width: 30px;height: 30px;cursor: pointer;font-size: 1.25em;border: none;color: #fff;transition: all 0.25s ease;background: #8b795d;outline: none;}
    button.dash_element_mobile:hover,button.dash_element_mobile:focus{background: #414042;}
    .dashboard_area_element{top: 165px;}

    .dash_form {margin: 15px 0;}
}

@media (max-width: 760px) {
        /* sidebar */
    .sidebar {display:none;width: 190px;font-size: 0.8em;transition:all 0.5s;opacity:0;transition-delay:0.25s;}
    .sidebar_mobile {display: block;position: absolute;left: 0px;top: 0px;height: 100%;font-size: 2em;color: #fff;padding: 15px 12.5px;box-shadow: inset 3px 0px 2px 0px rgba(0, 0, 0, 0.1);transition:all 0.25s;}
    .sidebar_text { font-size: 1.1em;}
    .sidebar_footer_logo{display:none;width: 0px;opacity:0;transition:all 0.5s;}
    .dashboard{width: calc(100% - 54px);transition:all 0.25s;}
    .dashboard_nav_right ul{display: none;}
         /* is-open */
    .dashboard.is-open {width: calc(100% - 240px);opacity:1;}
    .sidebar.is-open {display: block !important;opacity:1;}
    .sidebar_footer_logo.is-open {display: block;opacity:1;width: 190px;}
    .sidebar_mobile.is-open{left: 190px;}

    .dashboard_nav_user-top{right:15px;}

}

@media (max-width: 600px) {
    .login_box{width: 275px;height: 400px;font-size: 0.875em;}
    .login_box_from {padding: 10% 15px;}
    .login_box_forgot {padding:15px;font-size: 1.33em;top: -5px;}
    .login_box_forgot form p {margin: 42.5px 0 0;font-size: 1.2em;}
        /* sidebar */
    .dashboard{padding: 15px;}
    .dashboard_nav_left img{margin: 0;margin-bottom: 15px;height: 40px;}
    .dashboard_nav_right img{width: 40px;height: 40px;margin-top: -15px;}
    .sidebar_mobile{transition: all 0.1s;}
    .sidebar_collapse{height: 340px;}
        /* is-open */

    .dashboard.is-open {display: none;}
    .sidebar.is-open {display: block !important;width: calc(100% - 52px);font-size: 1em;}
    .sidebar_footer_logo.is-open {display: block;width: calc(100% - 52px);}
    .sidebar_mobile.is-open{left: calc(100% - 52px);}
        /* dashboard-element */
    .dashboard_main h1 {font-size: 2.33em;margin: 0 0 15px 0;}
    .dashboard_area {left: 15px;top: 127.5px;bottom: 15px;}
    .dashboard_nav_user{right:0px;}
        /* dash-element */
    .dash_element{top: 125px;right: 15px;}
    button.dash_element_mobile{top: 87.5px;padding: 7.5px 0 8.5px;}
    .dashboard_area_element{top: 135px;}
        /* dash*/
    .dash_box {width: 100%;font-size: 0.8em;padding: 15px 20px;}

    .dash_form {margin: 0;}
    .dash_form textarea{width: calc(100% - 22px);}
    .dash_form select{width: 100%;}
    .dash_form input[type=text]{width: 100%;}
    .dash_form input[type=textarea]{width: 100%;}
    .dash_form_row{display: block;width: 100%;padding: 0;}
    .cell-l{display: block;width: 100%;text-align: left;vertical-align: inherit;}
    .cell-r{width: 100%;display: block;padding: 5px 10px;vertical-align: middle;}
    .text-center-moblie{text-align: center;}


}


input.c_perm{
      display: inline-block;
    }